Quantcast

Jump to content

» «
Photo

DYOM will not work even if downgraded on Steam.

1 reply to this topic
bedpost
  • bedpost

    Player Hater

  • Members
  • Joined: 09 Jan 2017
  • North-Korea

#1

Posted 09 January 2017 - 06:45 AM

I really want to try out this mod, but I can't. DYOM on start-up on the steam version simply will not load. It just throws me off the game with a "stopped responding" message. And I also waited for a 1.2GB download to downgrade my GTA:SA on Steam and still, it doesn't work. I have even tried to lower the version of DYOM from 1.8, to 1.6. Nothing. This is f*cking bullsh*t and I need help please.


Aflien
  • Aflien

    aka Nyhhichi

  • Members
  • Joined: 06 Nov 2010
  • None

#2

Posted 09 January 2017 - 10:43 AM

You need to have 1.0 version, and cleo 4. Only thing that works here. 





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users